package de.ozgcloud.token;

import de.ozgcloud.token.GrpcCheckError.Builder;
import de.ozgcloud.token.common.errorHandler.ValidationErrorTestFactory;

public class GrpcCheckErrorTestFactory {

	public static final String ERROR_MESSAGE = ValidationErrorTestFactory.ERROR_MESSAGE;

	public static GrpcCheckError create() {
		return createBuilder().build();
	}

	public static Builder createBuilder() {
		return GrpcCheckError.newBuilder().setMessage(ERROR_MESSAGE);
	}

}
